@charset "utf-8";
/* CSS Document */
.header1 {
	font:"Abadi MT Condensed Light";
	font-size: 16pt;
	color: #6666CC;
}
.bodytext {
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	font-size: 11pt;
}
.errortext {
	font-family: Tahoma, Geneva, sans-serif;
	color: #F00;
	font-size: 11pt;
	font-weight: bold;
}
.homepagetext {
	font:"Abadi MT Condensed Light";
	color: #333;
	font-size: 12pt;
}
.tableheader{
	font: "Copperplate Gothic Light";
	color:#CCFF99;
	font-size: 11pt;
}
.tabletext {
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	font-size: 9pt;
}
.bodylink {
	font-family: Tahoma, Geneva, sans-serif;
	color:#003300;
	font-size: 10pt;
	font-style:italic;
	font-weight:bold;
}


a {
	color: #003300;
	text-decoration: none;
}
.dropshadow {
	width: 950px;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	margin-bottom:auto;
	background-image: url(../images/dropshadow.gif);
	background-repeat:repeat;
}
/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 900px;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	margin-bottom:auto;
	background: #FFF;
}

.boxborder{
	border: medium double #DDD;
	padding:10px;
}